<!DOCTYPE html>
<html>
  <head>
    <title>Problem Set 1</title>
  </head>
  <body>
    
    <h1>Problem Set 1</h1>
    <h3>Full Stack Application Development</h3>
    <nav>
    <ul>
        <li><a href="<%= url_for controller: 'main_site', action: 'fetch_headlines' %>">Fetch Headlines</a></li>
    </ul>
    </nav>

    <a href="/README.md">Link to README for Problem Set 1</a>
    
    <pre><%= @readme_content.html_safe %></pre>

  </body>
</html>
